--- title: List App Releases | Luma Agents --- GET /v1/apps/{app\_slug}/releases Select code samplecURL (shell:curl) ```js const url = 'https://agents.lumalabs.ai/v1/apps/example/releases'; const options = {method: 'GET', headers: {Authorization: 'Bearer '}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data); } catch (error) { console.error(error); } ``` ```sh curl --request GET \ --url https://agents.lumalabs.ai/v1/apps/example/releases \ --header 'Authorization: Bearer ' ``` - Productionagents.lumalabs.ai/v1/apps/{app\_slug}/releases The app's published version history, newest first. ## Authorizations - **[BearerAuth](/api/agents/index.md#bearerauth)** ## Parameters ### Path Parameters **app\_slug** required *App Slug* string ## Responses ### 200 Successful Response Media typeapplication/json *Response List App Releases V1 Apps App Slug Releases Get* Array\ *AppReleaseResponse* One published, unrevoked release of an app. object **changelog** Any of: - [string](#tab-panel-0-0) - [null](#tab-panel-0-1) string null **created\_at** required *Created At* string format: date-time **is\_active** required *Is Active* Whether this is the release the environment serves today. boolean **package\_digest** required *Package Digest* string **version** required *Version* string ##### Examplegenerated ```json [ { "changelog": "example", "created_at": "2026-04-15T12:00:00Z", "is_active": true, "package_digest": "example", "version": "example" } ] ``` ### 422 Validation Error Media typeapplication/json *HTTPValidationError* object **detail** *Detail* Array\ *ValidationError* object **ctx** *Context* object **input** *Input* **loc** required *Location* Array **msg** required *Message* string **type** required *Error Type* string ##### Examplegenerated ```json { "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ] } ```